\setchapterstyle{kao}

\chapter{Série 1}
\input{algebre/sections/series/serie1.tex}

\chapter{Série 2}
\input{algebre/sections/series/serie2.tex}

\chapter{Série 3}
\input{algebre/sections/series/serie3.tex}

\chapter{Série 4}
\input{algebre/sections/series/serie4.tex}

\chapter{Série 5}
\input{algebre/sections/series/serie5.tex}

\chapter{Série 6}
\input{algebre/sections/series/serie6.tex}

\chapter{Série 7}
\input{algebre/sections/series/serie7.tex}

\chapter{Série 8}
\input{algebre/sections/series/serie8.tex}

\chapter{Série 9}
\input{algebre/sections/series/serie9.tex}

\chapter{Série 10}
\input{algebre/sections/series/serie10.tex}

\chapter{Série 11}
\input{algebre/sections/series/serie11.tex}

\chapter{Série 12}
\input{algebre/sections/series/serie12.tex}

\chapter{Série 13}
\input{algebre/sections/series/serie13.tex}

\chapter{Série 14}
\input{algebre/sections/series/serie14.tex}